htmlhelp.force.map.and.alias
Prev | HTML Help | Next

## Name

htmlhelp.force.map.and.alias — Should be [MAP] and [ALIAS] section added to project file unconditionaly?

## Synopsis

    <xsl:param name="htmlhelp.force.map.and.alias" select="0"></xsl:param>

## Description

You should turn on this flag, if you have your own `alias.h` and `contex.h` files and you want include reference to them in project file.

Prev | Up | Next
htmlhelp.enumerate.images | Home | htmlhelp.map.file